Bug 989129 - Problem with scanning with OCR-option selected
Problem with scanning with OCR-option selected
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gscan2pdf (Show other bugs)
19
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-27 14:30 EDT by Frank Becker
Modified: 2015-02-17 11:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:23:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Picture of the formularpage (51.93 KB, image/png)
2013-07-27 14:30 EDT, Frank Becker
no flags Details

  None (edit)
Description Frank Becker 2013-07-27 14:30:19 EDT
Created attachment 779176 [details]
Picture of the formularpage

Description of problem:
If I select (use ocr [cuneiform], in german: Texterkennung anwenden [cuneiform]) and start the scan then the scanner works but there is no picture of the scanned page seen in gscan2pdf. 

Version-Release number of selected component (if applicable):
1.1.3

How reproducible:
Start a new scan and select the checkbox "Texterkennung anwenden". It's the last one in that formularpage.

Steps to Reproduce:
1.Start a new scan
2.select the checkbox "Texterkennung anwenden"
3.Click "Scannen"

Actual results:
None visible

Expected results:
A page with the scanned image and the recognized text

Additional info:
It worked in earlier versions absolutely correct.

If i start gscantopdf from a konsole there appears the following
*** unhandled exception in callback:
***   Can't call method "get_active" on an undefined value at /usr/bin/gscan2pdf line 4588.
***  ignoring at /usr/share/perl5/vendor_perl/Gscan2pdf/Dialog/Scan/Sane.pm line 1466.
Comment 1 Frank Becker 2013-07-27 14:56:37 EDT
Sorry I typed gscan2pdf but now it is in grsync but it should be in gscan2pdf. I have no way to correct it.
Comment 2 Fedora End Of Life 2015-01-09 14:07:24 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 11:23:08 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.